.quote-section--box > div:nth-child(1) {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-area: 2/1 / span 1 / span 2;
}
.wpcf7 form .wpcf7-response-output {
    color: #fff;
}

.quote-section--box > div:nth-child(2) {
  height: 100%;
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-area: 3/1 / span 1 / span 2;
}

.quote-section--box > div:nth-child(3) {
  -ms-grid-row: 1;
  -ms-grid-row-span: 4;
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-area: 1/2 / span 4 / span 1;
}

.footer-social-icons{
    
}
.footer-social-icons ul{
    margin: 0;
    padding: 0;
    text-align: center;
}
.footer-social-icons ul li{
    display: inline-block;
}
.footer-social-icons ul li a{
    display: block;
}
.footer-social-icons ul li a img{
   width: 30px;
    height: 30px;
    box-shadow: 3px 3px 5px 2px rgb(17 17 17 / 20%);
    padding: 5px;
    border-radius: 10px;
    margin: 0px 3px;
}

.ourservice-section--itemimg img {
    max-width: 100% !important;
}
.standardbtn{
    padding: calc(Var(--vw) * 10) calc(var(--vw) * 40) !important;
    font-size: calc(Var(--vw) * 25) !important;
}
.flexend{
    justify-content: flex-end !important;
}
.header-section--box {
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
}

.wpcf7-form-control-wrap {
  width: 100%;
}
.quote-section--form .form-group {
  width: calc(var(--vw) * 350);
}
.quote-section--form .form-group.col2 {
  width: 100%;
}
.form-control {
  width: 100%;
}
strong {
  font-weight: 600 !important;
}
.quote-section--mainform {
  background: rgba(0, 0, 0, 1);
}
.white {
  color: #fff !important;
}
.single-section--titlebox span.h1 {
  color: #fff;
}
.single-section--titlebox span {
  color: #fff;
}
.description.dots ul li::before,
.description.dots ol li::before {
  margin: calc(var(--vw) * 10) calc(var(--vw) * 15) 0 0;
}

.blog_table table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.blog_table table tr th {
  background: #30a849;
  padding: 16px 15px;
  font-weight: 700;
  border: 1px solid #f0e3ec;
  font-size: 18px;
  white-space: nowrap;
  color: #fff;
}

.blog_table table tr td {
  border: 1px solid #ededed;
  padding: 15px;
}

.blog_table table tr td a {
  color: #9b5383;
}

.blog_table table tr th,
.blog_table table tr td {
  text-align: left;
  font-family: inherit;
  font-size: calc(var(--vw) * 23);
  min-width: 200px;
}

.blog_table table tr th:first-child,
.blog_table table tr td:first-child {
  font-weight: 700;
  text-align: left;
}

.blog_table table tr:nth-child(even) {
  background: #f6f6f6;
}

.blog_table table tr:nth-child(odd) {
  background: #fff;
}

@media (max-width: 1024px) {
  .blog_table {
    overflow: auto;
    min-width: 100%;
    max-width: 100%;
  }
  .quote-section--box > div:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-area: 1/1 / span 1 / span 1;
  }
.d-none{
    display: none !important;
}
.header-section--box {
    display: grid;
    grid-template-columns: 1fr 2fr;
}
  .quote-section--box > div:nth-child(2) {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-area: 2/1 / span 1 / span 1;
  }

  .quote-section--box > div:nth-child(3) {
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-area: 3/1 / span 1 / span 1;
  }
  .quote-section--form .form-group {
    width: 100%;
  }
}

@media (max-width: 576px) {
  .quote-section--form .form-group {
    width: 100%;
  }

  .quote-section--form .form-group.form-control .wpcf7-form-control-wrap {
    width: 200px;
  }
  .description > * {
    font-size: calc(var(--vw) * 30);
  }
  .blog_table table tr th,
  .blog_table table tr td {
    font-size: calc(var(--vw) * 30);
  }
}
